Subject: Fwd: Salary Slip requirement
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Shubham Saxena <[email-masked]>, viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 28 Jul 2019 00:07:52 -0700 (MST)

Hi Ayushi, 

Can you please look into Shubham saxena's salary slip issue and contact him tomorrow to advise him further. 

Kind Regards, 
Sankarshan Rajan 

From: "Shubham Saxena" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, 27 July, 2019 08:38:57 
Subject: Salary Slip requirement 

Hi Sankarshan, 

With due respect, I would like to bring this to you kind attention that I had requested for my 2 month's salary slip two days before. I discussed this in front of Virat and you. As Virat suggested to send email to Srhi Vats, I did the same but email got bounced. Then I was told that you can contact to HR so I sent the email to HR for the same. Even I came office early too but no clue when i am going to get that? 

Now my concern is that i'am writing to everyone for this salary slip but still don't know who is the right person to approach. I don't think arranging a salary slip should be a big task! 

I need it urgently as my documents are pending for loan. Therefore, it is my humble request to you kindly intervene in this matter and arrange the salary slips as early as possible. 

Thanks in advance. 

Kind regards 
Shubham